using WmsMobileServe.Annotation;

namespace WmsMobileServe.DataBase.Base.Dao;

[Component]
public class BaseDao(DataBaseClient client)
{


    public DataBaseClient dataBaseClient()
    {
        return client;
    }

}
